# CvBlobTrackAnalysisHeight Class Reference

`#include <blobtrack.hpp>`

Inheritance diagram for CvBlobTrackAnalysisHeight:

List of all members.

## Public Member Functions

virtual double | GetHeight (CvBlob *pB)=0

## Member Function Documentation

virtual double CvBlobTrackAnalysisHeight::GetHeight | ( | CvBlob * | pB ) | `[pure virtual]`

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines